-- 基础信息
base_info = {
	group_id = 133301745
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 745001, gadget_id = 70500000, pos = { x = -405.568, y = 190.109, z = 3409.759 }, rot = { x = 6.672, y = 47.130, z = 1.434 }, level = 1, point_type = 3006, area_id = 22 },
		{ config_id = 745002, gadget_id = 70290010, pos = { x = -396.082, y = 190.125, z = 3402.271 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 22 },
		{ config_id = 745003, gadget_id = 70500000, pos = { x = -396.082, y = 190.125, z = 3402.271 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3006, owner = 745002, area_id = 22 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
